Flash插件不可用

上网、浏览、聊天、下载等
回复
头像
renxinzhi
帖子: 970
注册时间: 2007-11-02 13:46
送出感谢: 0
接收感谢: 1 次

Flash插件不可用

#1

帖子 renxinzhi » 2011-05-11 15:48

之前,flash插件是可以用的。
昨天重装了一下ubuntu,在安装的时候就已经把flash插件装上了,可是结果发现flash插件不可用了。
卸载掉再次在软件中心中重装flash插件之后仍然提示flash不可用,有的页面提示版本过低,有的页面提示flash插件缺失。
明察,慎思,笃行
头像
remeber
论坛版主
帖子: 13005
注册时间: 2009-01-06 15:18
来自: 人间
送出感谢: 1 次
接收感谢: 22 次

Re: Flash插件不可用

#2

帖子 remeber » 2011-05-11 15:54

点开提示 让它自己装。
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
头像
renxinzhi
帖子: 970
注册时间: 2007-11-02 13:46
送出感谢: 0
接收感谢: 1 次

Re: Flash插件不可用

#3

帖子 renxinzhi » 2011-05-11 16:54

remeber 写了:点开提示 让它自己装。
我不知道这两种方式有什么差别吗?既然版本都一样,而软件中心上也是从adobe下载的。
Screenshot-Adobe - 安装 Adobe Flash Player - Mozilla Firefox.png
Screenshot-新立得包管理器 -1.png
还有就是另一台计算机上的ubuntu中flash插件也是如此,但是正常使用。唯一不同的就是,有问题的这台是现在的是全新安装的(/home没有变动,只格式化了根目录),那一台是升级过来的。不知道是不是由于这个导致的。
不过,你说的这种方法也是不行的。
郁闷之极了。
明察,慎思,笃行
头像
anonymity
帖子: 645
注册时间: 2009-03-14 16:31
来自: 不在故乡的地方
送出感谢: 0
接收感谢: 2 次

Re: Flash插件不可用

#4

帖子 anonymity » 2011-05-11 20:51

可能用ff装的时候会在你的.mozilla/plugins/下面创建一个链接
Only the dead have seen the end of war!
头像
renxinzhi
帖子: 970
注册时间: 2007-11-02 13:46
送出感谢: 0
接收感谢: 1 次

Re: Flash插件不可用

#5

帖子 renxinzhi » 2011-05-12 13:14

在软件中心中有两种版本,把默认的版本“Adobe Flash 插件”改为“Adobe Flash Plugin 10”之后就好了。
Screenshot-Ubuntu 软件中心.png
不过这两种版本的版本号是一样的,不同的是“Adobe Flash Plugin 10”支持firefox及其衍生版;而“Adobe Flash 插件”则是支持firefox和chromium的,可是它却不能用。
Screenshot-Ubuntu 软件中心-1.png
Screenshot-Ubuntu 软件中心-2.png
明察,慎思,笃行
回复

回到 “因特网相关软件”